.admin-bar .fixed-top {
  top: 32px;
}
.admin-bar .header-fix-parent {
  top: 64px;
}
.admin-bar .fixed-dropdown-shop {
  top: 189px;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
  margin: 0 !important;
}
input[type="number"] {
  -moz-appearance: textfield !important;
}
.product-details-main .product-inner-details-main h4 span {
  color: var(--blue);
  font-family: "Poppins-SemiBold";
  /*margin-bottom: 5px;*/
}
.product-details-main .product-inner-details-main h4 span {
  font-size: calc(1.275rem + 0.3vw);
}
.product-details-main .product-inner-details-main h4 strike,
.product-details-main .product-inner-details-main h4 strike span {
  color: red;
  font-size: 18px;
}
#commentform .form-submit {
  display: none;
}
#container-loader {
  position: absolute;
  text-align: center;
  z-index: 999;
}
.overlay {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 999;
  opacity: 1;
  transition: all 0.5s;
}
#container-loader .spinner-border {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  right: 0;
}
.left-right-content-p p {
  margin-bottom: 1rem !important;
}
.custom-alert.alert.result-message,
.custom-alert.alert.custom-result-message,
.woocommerce-cart-form .product-quantity .num-block p,
.shop-grid-main a.added_to_cart {
  display: none;
}
.multi-step-checkout .heading-blue-link:hover {
  text-decoration: underline;
  cursor: pointer;
}
.whats-app {
  bottom: 65px;
}
.lattafa-pagination a.next.page-numbers,
.lattafa-pagination a.prev.page-numbers {
  background-color: var(--primary-1);
  color: #fff;
  margin-right: 10px;
  border-radius: unset;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.lattafa-pagination span.page-numbers.current {
  background-color: var(--blue);
  border: none;
  color: #fff;
  margin-right: 10px;
  border-radius: unset;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.lattafa-pagination a.page-numbers {
  color: #000;
  border-radius: unset;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  border: 1px solid #dee2e6;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.lattafa-pagination a.page-numbers:hover {
  background-color: var(--primary-1);
}
.single-post section.facelity-grid {
  display: none;
}
.woocommerce form .form-row .required {
  text-decoration: none;
}
.form-main .form-group label {
  text-transform: capitalize;
}
.multi-step-content
  .form-group
  .woocommerce-input-wrapper
  .select2-container--default
  .select2-selection--single {
  background-color: unset;
  border: none;
  border-radius: 0;
}
.multi-step-content
  .form-group
  .woocommerce-input-wrapper
  .select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  display: none;
}
.multi-step-content .form-group .woocommerce-input-wrapper .select2-container {
  width: 100%;
  border: 1px solid var(--secondary-3);
  font-size: 14px;
  border-radius: 0;
  padding: 9px;
}
.woocommerce-info,
.woocommerce-noreviews,
p.no-comments {
  background-color: #192d7b;
  color: #fff;
  padding: 15px;
  /*margin: 70px 50px;*/
  text-align: center;
}
.form-row.woocommerce-validated .select2-container {
  box-shadow: inset 2px 0 0 #0f834d;
}
.form-row.woocommerce-invalid .select2-container {
  box-shadow: inset 2px 0 0 #e2401c;
}
.woocommerce span.wlr-product-message {
  display: none !important;
}
.header-fix-parent .hidden-search-box .order-summry-checkout-box {
  width: 100%;
  height: 100%;
  overflow: scroll;
  overflow-x: hidden;
  min-height: 200px;
}
.page-title {
  color: var(--primary-1);
  font-family: "Poppins-SemiBold";
}
.error-p {
  max-width: 570px;
  width: 100%;
  margin: 20px auto;
  font-size: 17px;
}
.product_type_simple.loading {
  position: relative;
}
.product_type_simple.loading span.cart-text {
  display: block;
  transition: transform 0.25s ease, opacity 0.15s ease;
}
.product_type_simple span.add-to-cart-loader:after {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -9px;
  margin-left: -9px;
  opacity: 0;
  transition: opacity 0.2s ease;
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  border: 1px solid rgba(0, 0, 0, 0);
  border-left-color: currentColor;
  border-radius: 50%;
  vertical-align: middle;
}
.product_type_simple.loading span.cart-text {
  opacity: 0;
}
.product_type_simple.loading span.add-to-cart-loader:after {
  opacity: 1;
  animation: wd-rotate 450ms infinite linear;
}
.wlr-message-info {
  border: 1px solid #192d7b !important;
  color: #192d7b !important;
}
.add-to-cart-main,
.checkout-main {
  padding-top: 40px;
}
.custom-loader {
  position: fixed; /* Fix the loader to the viewport */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent overlay */
  justify-content: center;
  align-items: center;
  z-index: 9999;
}
.inner {
  width: 60px;
  height: 60px;
  border-radius: 50%; /* Create a circular shape */
  border: 6px solid #fff; /* White border */
  border-top-color: transparent; /* Remove color from top for animation */
  animation: spin 1s linear infinite; /* Add spinning animation */
}
body.loading .custom-loader {
  display: flex;
}
body.loaded .custom-loader {
  display: none;
}
.header-fix-parent .navbar .btn.btn-primary-bordered {
  margin-right: 10px !important;
}
.yith-wcwl-add-to-wishlist {
  margin-top: unset;
}
.price strike .woocommerce-Price-amount,
.price strike,
.woocommerce-remove-coupon,
.woocommerce-remove-coupon:hover {
  color: red;
}
/*.woocommerce-notices-wrapper{
    margin-bottom: 20px;
}*/
.woocommerce-checkout .woocommerce-form-login-toggle {
  padding: 0;
}
.woocommerce-checkout form.woocommerce-form-login,
.woocommerce-lost-password form.woocommerce-ResetPassword {
  max-width: 470px;
  margin: 0 auto;
}
.woocommerce-checkout .woocommerce-info {
  margin: 10px 0 20px;
}
.normal-page-content p {
  margin-bottom: 0.5rem;
  line-height: 1.6;
  text-align: justify;
}
.normal-page-content h1,
.normal-page-content h2,
.normal-page-content h3,
.normal-page-content h4,
.normal-page-content h5,
.normal-page-content h6,
.cart-empty.woocommerce-info {
  margin-bottom: 1rem;
}
.normal-page-content a {
  font-weight: bold;
}
.normal-page-content ol {
  list-style: decimal;
  padding-left: 14px;
}
.normal-page-content ul,
ul.woocommerce-thankyou-order-details {
  list-style: disc;
  padding-left: 18px;
}
ul.woocommerce-thankyou-order-details li {
  padding: 5px 0;
}
span.inquires-contact-form {
  font-size: 16px;
}
.contact-form-main .custom-soical-icons .custom-social-icons-list span img {
  width: 17px;
  margin-right: 5px;
}
.contact-form-main .custom-soical-icons .custom-social-icons-list a {
  color: #000;
}
.contact-form-main .custom-soical-icons .custom-social-icons-list a :hover {
  color: var(--primary-1);
}
.blog-grid-main .blog-box .blog-grid-image-box {
  height: 290px;
  width: 100%;
  text-align: center;
  background: #fff;
  border: 2px solid #f8f8ff;
}
.blog-grid-main .blog-box .blog-grid-image-box img {
  height: 100%;
  /*width: auto !important;*/
  object-fit: cover;
}
.woocommerce-order-received .woocommerce-table.table > :not(:first-child) {
  border: none;
}
.woocommerce-order-received .woocommerce-table.table > :not(caption) > * > * {
  padding: 0.75rem 0.5rem;
}
.woocommerce-order-received .woocommerce-table.table thead tr,
.woocommerce-order-received .woocommerce-table.table tbody tr,
.woocommerce-order-received .woocommerce-table.table tfoot tr {
  border-bottom: 1px solid var(--accent-3);
}
.woocommerce-thankyou-order-received img {
  max-width: 100px;
}
.woocommerce-order-received .wc-item-meta li {
  display: flex;
  gap: 5px;
  margin-top: 3px;
}
.blog-inner-main .content-inner p {
  text-align: justify;
}
.normal-page-content li {
  padding-bottom: 0.5rem;
  text-align: justify;
}
.account-main .woocommerce-orders-table__cell-order-status.failed,
.account-main .woocommerce-orders-table__cell-order-status.cancelled {
  color: #ea4335 !important;
}
.account-main .woocommerce-orders-table__cell-order-status.on-hold,
.account-main .woocommerce-orders-table__cell-order-status.pending {
  color: var(--primary-1) !important;
}
.account-main .woocommerce-orders-table__cell-order-status.processing,
.account-main .woocommerce-orders-table__cell-order-status.completed {
  color: #34a853 !important;
}
ul.payment_methods li:not(:last-child) {
  padding-bottom: 8px;
}
.social-icone .yith-wcwl-share {
  display: block;
}
.yith-wcwl-share {
  display: none;
}
.wishlist-title a.show-title-form {
  display: none;
}
.edit-address-fields
  .form-group
  .woocommerce-input-wrapper
  .select2-container--default
  .select2-selection--single {
  background-color: unset;
  border: none;
  border-radius: 0;
}
.edit-address-fields
  .form-group
  .woocommerce-input-wrapper
  .select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  display: none;
}
.edit-address-fields .form-group .woocommerce-input-wrapper .select2-container {
  width: 100%;
  border: 1px solid var(--secondary-3);
  font-size: 14px;
  border-radius: 0;
  padding: 9px;
}

.woocommerce-account
  .woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions {
  width: auto !important;
}

.facelity-grid.yes {
  display: none;
}

.heading-pagination-shop .term-description {
  text-align: justify;
}

/* newsletter css code start */
.emaillist input.es-name,
.emaillist input.es-email {
  display: inline-block;
  width: 80%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  border-radius: 20px;
  height: 45px;
  margin-right: 10px;
}

.emaillist input[type="submit"] {
  background: #d1a647;
  border: none;
  padding: 10px 15px;
  background-color: var(--blue);
  color: var(--white);
  border: 0;
  border-radius: 0;
  line-height: inherit;
  font-size: 14px;
  max-height: 43px;
  height: 100%;
  border-radius: 20px;
  margin-top: 20px;
}

.emaillist input[type="submit"]:hover {
  background-color: #d1a647;
}
.custom-rating-box-count .star-rating {
  font-size: 18px;
}

.lattafa-newsletter
  .wp-block-group.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-1 {
  max-width: 1300px;
  margin: 0 auto;
}
.lattafa-newsletter .emaillist {
  width: 100%;
}
.lattafa-newsletter figure.wp-block-image img.wp-image-1144 {
  width: 80%;
  margin: 0 auto;
  display: block;
}
.lattafa-newsletter figure.wp-block-image {
  width: 100%;
}
.lattafa-newsletter .emaillist input:focus-visible {
  outline: none;
}
.lattafa-newsletter .emaillist .es-form-field-container .gjs-cell {
  text-align: center;
}
.lattafa-newsletter .emaillist p {
  text-align: center;
  color: #313131;
  font-weight: 600;
}
.lattafa-newsletter .emaillist span.es_subscription_message.success {
  text-align: center;
  display: block;
}
.lattafa-newsletter .emaillist .es_spinner_image img {
  margin: 0 auto;
  display: block;
}
.lattafa-newsletter .emaillist .es_spinner_image {
  display: none;
  float: none;
}
.lattafa-newsletter
  .wp-container-core-group-is-layout-3.wp-container-core-group-is-layout-3 {
  flex-wrap: nowrap;
  max-width: 1300px;
  margin: 0 auto;
}
.lattafa-newsletter .wp-block-image img {
  margin: 0 auto;
  display: block;
  padding-top: 40px;
  padding-bottom: 40px;
}
.page-id-998 section.sub-header-content-main {
  padding-bottom: 0px;
}
.lattafa-newsletter h2.wp-block-heading.has-text-align-center {
  margin-bottom: 20px;
}
.lattafa-newsletter .es-form-field-container {
  display: none;
}
/* newsletter css code end */

/* new css */
footer h1 {
  font-family: "Poppins-Bold";
  color: var(--secondary-1);
  font-size: 26px;
  line-height: 40px;
  max-width: 80%;
  width: 100%;
}
.woocommerce-cart .cart-inner-content img.img-fluid.cart-image {
  width: 55%;
}
.section-one .footer-social-media a img.img-fluid {
  background: var(--blue);
  border-radius: 50%;
  height: 40px;
  width: 40px;
  padding: 7px;
  transition: all 0.2s;
}
.section-one .footer-social-media a img.img-fluid:hover {
  background: var(--primary-1);
  transition: all 0.2s;
}

.custom-nav li.menu-item.current-menu-item .nav-link,
.custom-nav .menu-item.current-menu-item.child-menu a.dropdown-item {
  color: #d1a647;
}

/* Shop Page box */
.shop-grid-main .product-box .image-shop .image-on-grid {
  max-height: 400px;
  height: 100%;
  min-height: 400px;
  width: auto;
  object-fit: contain;
}
/*  read more in product detail */
.read-wrap {
  position: relative;
}
.read-wrap::before {
  height: calc(1.04167vw + 25px);
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  bottom: 100%;
  left: 0;
  -webkit-transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(hsla(0, 0%, 98.8%, 0)),
    color-stop(59.9%, hsla(0, 0%, 98.8%, 0.8)),
    to(#fcfcfc)
  );
}
.read-btn {
  text-decoration: underline;
  padding: 0px;
}
.product-details-main .product-inner-details-main p {
  margin-bottom: 10px;
}
#module #collapseExample.collapse:not(.show) {
  display: block;
  height: 3.5rem;
  overflow: hidden;
}

#module #collapseExample.collapsing {
  height: 3rem;
}

#module a.collapsed::after {
  content: "Show More";
}

#module a:not(.collapsed)::after {
  content: "Show Less";
}
#yith-wcwl-form .wishlist_table {
  opacity: 1 !important;
}
#yith-wcwl-form .blockUI {
  display: none !important;
  opacity: 0 !important;
  visibility: hidden !important;
}

.skin-7 .num-in div,
.skin-7 .num-in input {
  height: 33px;
}
/* read more css end  */
.shop-grid-main .product-box .image-shop .image-on-hover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  opacity: 0;
  transition: opacity 0.5s ease, transform 2s cubic-bezier(0, 0, 0.44, 1.18);
  /* /margin: auto; */
  margin-left: auto;
  margin-right: auto;
  width: auto;
  max-height: 400px;
  object-fit: contain;
  height: 100%;
  min-height: 400px;
}
.shop-grid-main .product-box .image-shop {
  border: 1px solid var(--accent-2);
  text-align: center;
}

.shop-grid-main .product-box .image-shop:hover .image-on-hover {
  opacity: 1;
  transform: scale(0.99);
}

.product-details-main .box-inner-product-slider figure.zoom img {
  transition: opacity 0.5s;
  display: block;
  width: 100%;
  transition: opacity 0.5s;
  display: block;
  width: 100%;
  max-height: 480px;
  object-fit: contain;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  min-height: 300px;
}
.lattafa-newsletter p.has-text-align-center {
  width: 100%;
}
.woocommerce-account .toggle-password {
  float: right;
  cursor: pointer;
  margin-right: 10px;
  margin-top: -28px;
}
/* search box close icon */
img.img-fluid.close {
  width: 75%;
}
/* search box close icon css end */
.woocommerce-message a,
.woocommerce-info a {
  text-decoration: underline;
}
.woocommerce-message a:hover,
.woocommerce-info a:hover {
  color: #fff;
}

.page-id-1587 section {
  padding-bottom: 0px;
}

/*.woocommerce-account.woocommerce-edit-address .woocommerce-Address-title .btn-primary {
  width: 120px;
}*/

.woocommerce-checkout .input-billing_whatsapp .iti.iti--allow-dropdown,
.woocommerce-checkout .input-billing_phone .iti.iti--allow-dropdown {
  display: block;
}
.woocommerce-checkout .input-billing_whatsapp .form-control,
.woocommerce-checkout .input-billing_phone .form-control {
  padding-left: 45px;
}

.iti.iti--allow-dropdown {
  display: block;
}

.woocommerce-form-register .woocommerce-form-row--wide #reg_phone_number {
  padding-left: 45px;
}

.edit-account #reg_phone_number {
  padding-left: 45px;
}
#billing_phone,
#billing_whatsapp {
  padding-left: 45px;
}
/* customizer css  */
#wll-site-launcher .text-dark,
.wll-earn-points-point_for_purchase-title {
  color: #d1a647 !important;
}
.inner-procing-box-main .cart-totals td {
  text-align: right;
  margin-right: 20px;
}
.wll-earn-points-point_for_purchase-description,
.wll-points_conversion-description,
.wll-earn-points-point_for_purchase-inner-container p,
.wll-preview-point_for_purchase-details-container p,
.wll-points_conversion-action-text,
.wll-points_conversion-reward-action-text,
.wll-coupon-points_conversion-discount-code-text {
  color: #000 !important;
}
.wll-container button {
  background-color: rgb(25 45 123) !important;
  border-radius: 0px !important;
}
.error-404 {
  margin-top: 175px;
}
#sb_instagram {
  padding: 50px 0px !important;
}
#sbi_load {
  padding-top: 30px !important;
  background-color: ;
}
#sbi_load a {
  background-color: #192d7b !important;
}
#xs-social-login-container a {
  text-decoration: none;
  display: inline-block;
  width: fit-content;
  padding: 6px 20px !important;
}
#xs-social-login-container .xs-login--style-1 {
}
#wpcf7-f846-p844-o1 span.inquires-contact-form {
  margin-bottom: 9px !important;
  display: inline-block;
  font-size: 14px !important;
  font-family: "Poppins-Regular";
}
.wpcf7-form-control-wrap .form-control {
  font-size: 14px;
  font-family: "Poppins-Regular";
}
#wpcf7-f846-p844-o1 h2 {
  margin: 15px 0px;
  font-size: 25px;
}
.sample-info img {
  max-width: 100px;
  width: 100%;
  margin-right: 10px;
  margin-top: -10px;
}
.sample-info {
  width: 70%;
  margin: 20px 0px;
  display: flex;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: center;
}
.discount-div .cart-subtotal {
  text-align: center !important;
  float: none;
}

.sample-info span {
  font-size: 18px;
  color: #d1a647;
  font-weight: bold;
}
.cart_totals .cart-subtotal {
  width: 100%;
}
.woocommerce-order .woocommerce-error {
  margin: 20px 0px;
}
.woocommerce-checkout-review-order-table
  .order-summry-checkout-box
  .checkout-inner-content
  p {
  margin-bottom: 5px;
  text-align: right;
}
.add-to-cart-main .inner-procing-box-main .sub-total-box {
  background-color: #f8f8ff;
  padding: 16px 35px;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.cart_totals {
  padding-right: 20px;
}
.normal-page-content ul,
ul.woocommerce-thankyou-order-details {
  padding-left: 18px;
  text-align: center;
  list-style: none;
}
.cart .num-block {
  display: inline-block !important;
  margin-right: 20px;
}
.num-block p {
  margin-top: 5px;
}
.order-summry-checkout-box table.shop_table tr td {
  text-align: right;
}
#pum_popup_title_1466,
#pum_popup_title_1529 {
  display: none;
}
#popmake-1466 .fa-gift,
#popmake-1529 .fa-gift,
#popmake-1805 .fa-gift,
#popmake-1811 .fa-gift {
  font-size: 35px;
}
#popmake-1466 .pum-content,
#popmake-1529 .pum-content,
#popmake-1805 .pum-content,
#popmake-1811 .pum-content {
  text-align: center;
}
#popmake-1466 .pum-content *,
#popmake-1529 .pum-content *,
#popmake-1805 .pum-content *,
#popmake-1811 .pum-content * {
  padding: 5px;
}
#popmake-1466,
#popmake-1529,
#popmake-1805,
#popmake-1811 {
  border-color: #192d7b;
}
#popmake-1529 i,
#popmake-1811 i {
  padding: 2px !important;
  font-size: 35px;
}
.fee td {
  text-align: right;
}
.woocommerce-product-details__short-description {
  margin: 10px 0px;
}
.woocommerce-product-details__short-description p {
  margin: 6px 0px !important;
}
.collapse.show + .read-wrap::before {
  background: none;
}
.product-inner-details-main h6 {
  margin: 5px 0px;
}
#reviews-amazon iframe {
  min-height: 400px;
}
/* customizer css end  */

.pramotion-banner-page {
  position: relative;
}
.swiper-pagination-pramotion {
  position: absolute;
  z-index: 5;
  text-align: center !important;
}
.swiper-pagination-bullet-active {
  background: var(--blue);
}
#coupon_code_checkout {
  margin-bottom: 9px;
}
.wcpbc-price {
  display: flex;
  flex-direction: column-reverse;
}
.swiper-slide .wcpbc-price strike {
  font-size: 16px;
}
body:not(.home) .slider-main {
  padding-top: 0;
}
/* Keyframes */
@keyframes wd-rotate {
  100% {
    transform: rotate(360deg);
  }
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/* Responsive CSS */
@media only screen and (min-width: 352px) and (max-width: 360px) {
  .sub-header-content-main {
    padding-top: 175px;
  }
}
@media only screen and (max-width: 991px) {
  footer h1 {
    font-size: 20px;
  }
  .lattafa-pagination.pagination.justify-content-center {
    margin-block-start: 20px;
  }
  .wp-block-cover.lattafa-newsletter {
    margin-bottom: 30px;
    padding-top: 40px;
  }
  .woocommerce-cart .cart-inner-content img.img-fluid.cart-image {
    width: 100%;
  }
  .menu-toggle a.add-toggle.show .img-plus {
    display: none;
  }
  .menu-toggle a.add-toggle .img-minus {
    display: none;
  }
  .menu-toggle a.add-toggle.show .img-minus {
    display: block;
    width: 24px;
  }

  .wishlist_table .shop-grid-main .product-box .image-shop .image-on-grid {
    width: 100%;
    min-height: auto;
  }
  .wishlist_table .shop-grid-main .product-box .image-shop .image-on-hover {
    width: 100%;
    min-height: auto;
    height: auto;
  }

  .whats-app {
    width: 40px;
    height: 40px;
    font-size: 20px;
    right: 16px;
  }
  .testominal-arrow {
    display: block;
  }
  .testominal-arrow .swiper-button-prev,
  .swiper-rtl .swiper-button-next {
    left: var(--swiper-navigation-sides-offset, -20px);
    right: auto;
  }
  .testominal-main .swiper-button-next,
  .swiper-rtl .swiper-button-prev {
    right: var(--swiper-navigation-sides-offset, -20px) !important;
  }
  .woocommerce-cart .facelity-grid {
    margin-top: 25px;
  }
  .product-arrow-main {
    display: block;
  }
  .product-arrow-main .swiper-button-next,
  .swiper-rtl .swiper-button-prev {
    right: var(--swiper-navigation-sides-offset, -20px);
  }
  .product-arrow-main .swiper-button-prev,
  .swiper-rtl .swiper-button-next {
    left: var(--swiper-navigation-sides-offset, -20px);
  }
  .testominal-main .swiper-button-next,
  .testominal-main .swiper-button-prev {
    margin-top: 0;
  }
  .lattafa-newsletter .emaillist input[type="submit"] {
    margin: 0 auto;
    display: block;
    margin-top: 20px;
  }
  .lattafa-newsletter
    form.es_subscription_form.es_shortcode_form.es_ajax_subscription_form {
    margin-top: 10px;
  }
  .theme-lattafa.overflow-hidden .wll-launcher-button-container.cursor-pointer {
    display: none !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .product-main .shop-grid-main {
    padding: 0 15px;
  }
}

@media only screen and (max-width: 767px) {
  .heading-golden.contact-section.mb-2.p-2 {
    text-align: left !important;
  }
  .lattafa-newsletter
    .wp-block-group.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-1 {
    display: block;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .lattafa-newsletter .emaillist {
    width: 100%;
  }
  .lattafa-newsletter figure.wp-block-image {
    width: 100%;
  }
  .lattafa-newsletter figure.wp-block-image img {
    margin: 0 auto;
    width: 50%;
    display: block;
  }
  .emaillist input.es-name,
  .emaillist input.es-email {
    width: 100%;
  }
  .emaillist .gjs-row {
    text-align: center;
  }
  .alert {
    padding: 9px;
  }
  .heading-pagination-shop .term-description {
    text-align: center;
  }
  /* .woocommerce-wishlist .shop-grid-main .d-flex.justify-content-center {
    align-items: center;
  } */
  #yith-wcwl-popup-message {
    left: 10%;
    right: 10%;
    margin-left: 0 !important;
    margin: 0 auto;
  }
  .lattafa-newsletter .wp-block-group.is-nowrap.is-layout-flex {
    display: block;
  }
  .facelity-grid .inner-box {
    height: unset;
  }

  .background-sub-header img {
/*     height: 300px; */
    object-fit: cover;
  }
}
@media only screen and (max-width: 575px) {
  .addon-btn {
    width: 50px;
    height: 50px;
    padding-bottom: 12px;
  }
  .heading-pagination-shop .product-dropdown-main.fixed-dropdown-shop .box {
    padding: 10px 10px;
  }
  .custom-select {
    margin-bottom: 5px;
  }
  .product-main .shop-grid-main .product-box .image-shop {
    margin: 0 15px;
    position: relative;
  }
}
@media only screen and (max-width: 450px) {
  .header-fix-parent {
    top: 54px;
  }
}
@media only screen and (max-width: 375px) {
  .woocommerce-wishlist .shop-grid-main .button-blue.button-none-resp {
    padding: 15px 10px;
  }
}
@media only screen and (min-width: 1199px) {
  .product-details-main .product-inner-details-main h4 > span {
    font-size: 1.5rem;
  }
  /* .product-details-main .box-inner-product-slider .swiper,
  .product-details-main .box-inner-product-slider .mySwiper2 {
    height: auto;
    min-height: 430px;
  } */
}
@media screen and (max-width: 350px) {
  .slider-main {
    padding-top: 170px;
  }
}
